Page 1 of 1

Wich ATI Catalyst version should I use actually ...

Posted: Sat Aug 15, 2009 2:36 pm
by MiG
... in this post:
http://descent2.de/forum/viewtopic.php? ... ati+driver
karx11erx refers to problems with ATI Catalyst > 7.10.
Do the issues still persist in newer versions of Catalyst?

Recently I bought myself a new SAPPHIRE Radeon HD4670 Ultimate,
so I would very much appreciate some advice on wich Catalyst version actually to install .

thx i.a.
MiG


P.S.
German answers are very welcome!

Posted: Sat Aug 15, 2009 3:09 pm
by karx11erx
9.2

Posted: Sat Aug 15, 2009 3:11 pm
by MiG
thx a big bunch for the fast answer karx11erx :)

Posted: Sat Aug 15, 2009 3:19 pm
by karx11erx
Well, if you don't need TV playback you can also use 9.7, but AMD has screwed up something here, so that stutters.